Mujinn-00000 - Normal #8042

000000 WindowsO000D0OO00000DDOOODO
11/22/2025 05:19 PM - 00 00

Status: Ena/l0 Start date: 11/22/2025
Priority: Emergency/lll Due date: 11/22/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 11/22/2025 05:20 PM - 00 00
- Status changed from Draft{i 0 to Done/1[

#2 - 12/05/2025 08:56 AM - 10 10
- Status changed from Done/l 1 to End/i[

02/04/2026

1/1
